* {
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}

.navbar.navbar-expand-lg.bg-body-tertiary {
  background-color: #8464f8 !important;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
}

.navbar.navbar-expand-lg.bg-body-tertiary .navbar-nav a {
  color: white;
}

.navbar.navbar-expand-lg.bg-body-tertiary .navbar-brand {
  color: white;
}

.dropdown-item:hover {
  transition: 0.3s;
  text-shadow: 0px 0px 1px black;
}

.nav-link:hover {
  transition: 0.3s;
  text-shadow: 0px 0px 1px black;
}

.nav-link a:hover {
  text-shadow: 0px 0px 1px black;
}

header.menu {
  background-color: #ffffff;
  min-height: 50vh;
}

div.grande {
  padding-top: 65px;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.grande .textogrande {
  color: rgb(138, 106, 255);
}

h3.textograndinho {
  color: black;
  text-align: center;
  display: grid;
}

.cardsobre {
  justify-content: center;
}

.card:hover {
  transition: 0.3s;
  box-shadow: 0px 0px 5px rgb(138, 106, 255);
}

div.prova {
  text-align: right;
  justify-content: right;
  align-items: center;
}

div.botão a {
  text-decoration: none;
  font-style: none;
  list-style: none;
  color: rgb(138, 106, 255);
}

.botão:hover {
  background-color: var(--bs-btn-hover-bg);
  color: white;
}

footer {
  margin: 0;
}

.home {
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: space-between;
  padding-left: 25px;
}

.home-text {
  max-width: 37rem;
}

.home-text .text-h4 {
  font-size: 1.5rem;
  color: rgb(138, 106, 255);
  margin-bottom: 1rem;
}

.home-text .text-h1 {
  font-size: 4rem;
  margin-bottom: 1rem;
  line-height: 4rem;
}

.home-text p {
  margin-bottom: 4rem;
  list-style: none;
  font-style: none;
}

.home-btn {
  padding: 15px 45px;
  background-color: rgb(138, 106, 255);
  color: white;
  border-radius: 10px;
  font-weight: 700;
  transition: all 0.5s;
}

.home-btn:hover {
  background-color: rgb(169, 146, 255);
}

.home-img {
  width: 100%;
}

@media (max-widht: 785px) {
  .home {
    padding: 100px 2%;
    flex-direction: column;
    text-align: center;
    overflow: hidden;
    gap: 5rem;
  }

  .home .text-h4 {
    font-size: 15px;
  }

  .home .text-h1 {
    font-size: 2.5rem;
    line-height: 3rem;
  }

  .home p {
    font-size: 15px;
  }

  .home-img {
    width: 125%;
  }
}

.pagindex .fundoimagem img {
  width: 100%;
  max-width: 500px;
}

figure.redondo {
  margin-right: 15px;
}

/* FOOTER NOVO(NICOLAS CAMPOS) */

.footer li {
  list-style: none;
  text-decoration: none;
  font-style: none;
}

.footer li a {
  text-decoration: none;
  color: white;
}

.footer li a:hover {
  font-weight: bold;
}

.footer h4 {
  font-size: 25px;
  color: white;
}

.footer .col-md-4 ul li a {
  list-style: none;
  text-decoration: none;
  color: white;
}

.footer .col-md-4 ul li a:hover {
  list-style: none;
  text-decoration: none;
  color: white;
  font-weight: bold;
}

.footer .social-links a {
  list-style: none;
  text-decoration: none;
  color: white;
  display: block;
}

.footer .social-links a:hover {
  list-style: none;
  text-decoration: none;
  color: white;
  font-weight: bold;
}

.footer {
  padding: 15px;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  background-color: #3a34ac;
  text-align: left;
}

.navbar-nav {
  text-align: center;
}

.navbar-nav .nav-link {
  margin: 5px 0;
}

.footer .col-md-4 ul li {
  list-style: none;
}

/* 
nav{
  text-align: center;
  justify-content: center;
  align-items: center;
}

img.logo{
  width: 15%;
  padding: 15px;
}

img.logo:hover{
  cursor: pointer;
}

div.navbar-nav a{
  font-size: 17px;
  margin-left: 15px;
} */

@media (max-width: 768px) {
  footer.footer{
    text-align: center !important;
  }

  footer.footer p{
    padding: 0 !important;
  }
}